Description

We now only support Gradle for Android; Ant is fully depreciated.

Steps to Reproduce
  1. Create blank project
  2. Go to Android project settings and set up for Android
  3. Package for Android

 

Have Comments or More Details?

There's no existing public thread on this issue, so head over toAnswerHub just mention UE-81482 in the post.

0
Login to Vote

Fixed
ComponentPlatform - Mobile
Affects Versions4.24
Target Fix4.24
Fix Commit9467120
Main Commit9551447
Release Commit9552237
CreatedOct 7, 2019
ResolvedOct 7, 2019
UpdatedOct 28, 2019